﻿/* **************************************** */
/* *** 01.00 - PROD-HEADER *** */
/* **************************************** */
.oss-prod-header-section {
    background-color: #0062CC;
    min-height: 370px;
    padding-top: 45px;
    padding-bottom: 45px;
}

    .oss-prod-header-section .breadcrumb-item,
    .oss-prod-header-section a.breadcrumb-item:not([href]):not([tabindex]) {
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: rgba(255, 255, 255, 0.6);
        /**/
        padding: 0;
        margin-bottom: 15px;
        display: inline-block;
    }

        .oss-prod-header-section .breadcrumb-item + .breadcrumb-item::before {
            color: inherit;
            content: "\203A";
            /**/
            padding: 0;
        }

    .oss-prod-header-section h1.header-title {
        font-family: 'Montserrat', sans-serif;
        font-size: 36px;
        font-weight: 800;
        font-stretch: normal;
        font-style: normal;
        line-height: 1;
        letter-spacing: normal;
        color: var(--white);
        text-transform: uppercase;
        /**/
        display: block;
    }

    .oss-prod-header-section h2.header-title {
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: normal;
        color: var(--white);
        text-transform: uppercase;
        /**/
        display: block;
        margin-top: 5px;
    }

        .oss-prod-header-section h1.header-title + p,
        .oss-prod-header-section h2.header-title + p {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--white);
            /**/
            display: block;
            margin-top: 15px;
            margin-bottom: 30px
        }

    .oss-prod-header-section .overlay-image {
        position: absolute;
        width: calc(100% - 25px);
        height: 375px;
        border-radius: 5px;
        box-shadow: 0 2px 20px 0 rgba(91, 105, 135, 0.5);
        background-color: var(--marine-blue);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center center;
        z-index: 500;
        left: 15px;
        top: 0;
    }

        .oss-prod-header-section .overlay-image iframe {
            height: 375px !important;
            width: 100% !important;
        }

        .oss-prod-header-section .overlay-image .play-button {
            border: 0;
            background: transparent;
            box-sizing: border-box;
            width: 0;
            height: 74px;
            border-color: transparent transparent transparent #202020;
            transition: 100ms all ease;
            cursor: pointer;
            border-style: solid;
            border-width: 37px 0 37px 60px;
            /**/
            position: absolute;
            left: 50%;
            top: 50%;
            margin-top: -37px;
            margin-left: -18px;
        }

            .oss-prod-header-section .overlay-image .play-button:hover {
                border-color: transparent transparent transparent #404040;
            }

    .oss-prod-header-section .btn {
        margin-top: 40px;
        margin-bottom: 20px;
    }

        .oss-prod-header-section .btn + .btn {
            margin-left: 30px;
        }

@media (min-width: 768px) and (max-width: 991.5px) {
    .oss-prod-header-section {
        min-height: 390px;
        overflow-x: hidden;
    }

        .oss-prod-header-section .breadcrumb-item {
            font-family: 'Roboto', sans-serif;
            font-size: 12px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: normal;
            letter-spacing: normal;
            color: var(--white);
            /**/
            display: inline-block;
        }

        .oss-prod-header-section span.header-title,
        .oss-prod-header-section h1.header-title {
            font-family: 'Montserrat', sans-serif;
            font-size: 30px;
            font-weight: 800;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.2;
            letter-spacing: normal;
            color: var(--white);
            /**/
            display: block;
            margin-bottom: 20px;
        }

        .oss-prod-header-section span.header-subtitle,
        .oss-prod-header-section h2.header-subtitle {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--white);
            text-transform: uppercase;
            margin-bottom: 1rem;
        }

        .oss-prod-header-section .overlay-image,
        .oss-prod-header-section .Terratype\.GoogleMapsV3 {
            position: unset;
            width: 100%;
            height: 350px;
            min-height: 350px !important;
        }

            .oss-prod-header-section .overlay-image iframe {
                height: 350px !important;
                width: 100% !important;
            }
}

@media (min-width: 320px) and (max-width: 767.5px) {
    .oss-prod-header-section {
        min-height: 390px;
        overflow-x: hidden;
    }

        .oss-prod-header-section .breadcrumb-item {
            font-family: 'Roboto', sans-serif;
            font-size: 12px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: normal;
            letter-spacing: normal;
            color: var(--white);
            /**/
            display: inline-block;
            overflow: hidden;
            max-width: 200px;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .oss-prod-header-section span.header-title,
        .oss-prod-header-section h1.header-title {
            font-family: 'Montserrat', sans-serif;
            font-size: 30px;
            font-weight: 800;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.2;
            letter-spacing: normal;
            color: var(--white);
            /**/
            display: block;
            margin-bottom: 20px;
            word-break: break-word;
        }

        .oss-prod-header-section span.header-subtitle,
        .oss-prod-header-section h2.header-subtitle {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--white);
            text-transform: uppercase;
            margin-bottom: 1rem;
        }

        .oss-prod-header-section .overlay-image,
        .oss-prod-header-section .Terratype\.GoogleMapsV3 {
            position: unset;
            width: 100%;
            height: 190px;
            min-height: 190px !important;
        }

            .oss-prod-header-section .overlay-image iframe {
                height: 190px !important;
                width: 100% !important;
            }

        .oss-prod-header-section .btn + .btn {
            margin-left: 5px;
        }

        .oss-prod-header-section .btn:nth-child(3n) {
            margin-left: 0px;
        }
}

/* **************************************** */
/* *** 02.00 - PROD-INFO *** */
/* **************************************** */
.oss-prod-section .prod-info {
    background-color: var(--white-two);
    padding: 90px 40px;
    height: 100%;
}

    .oss-prod-section .prod-info .container {
        padding: 0;
    }

    .oss-prod-section .prod-info .info-link {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--battleship-grey);
        /**/
        display: inline-block;
        transition: all 200ms ease-in-out;
    }

        .oss-prod-section .prod-info .info-link:hover,
        .oss-prod-section .prod-info .info-link:focus {
            color: var(--marine-blue);
            text-decoration: none;
        }

        .oss-prod-section .prod-info .info-link img {
            width: 20px;
            margin-right: 20px;
        }

    .oss-prod-section .prod-info span.info-title {
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--marine-blue);
        /**/
        display: block;
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .oss-prod-section .prod-info .info-wrapper {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
        padding-right: 15px;
        padding-left: 15px;
    }

        .oss-prod-section .prod-info .info-wrapper img {
            display: inline-block;
            width: 20px;
            margin-right: 20px;
        }

        .oss-prod-section .prod-info .info-wrapper p {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--battleship-grey);
            /**/
            display: block;
            margin: 0;
        }

        .oss-prod-section .prod-info .info-wrapper a:not(.btn-main) {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--marine-blue) !important;
            cursor: pointer;
        }

            .oss-prod-section .prod-info .info-wrapper a:not(.btn-main):hover,
            .oss-prod-section .prod-info .info-wrapper a:not(.btn-main):active,
            .oss-prod-section .prod-info .info-wrapper a:not(.btn-main):focus,
            .oss-prod-section .prod-info .info-wrapper a:not(.btn-main):visited {
                color: var(--marine-blue) !important;
                text-decoration: underline !important;
            }

        .oss-prod-section .prod-info .info-wrapper p {
            flex: 1 100%;
        }

            .oss-prod-section .prod-info .info-wrapper p.info-title {
                text-transform: uppercase;
            }

        .oss-prod-section .prod-info .info-wrapper div.Terratype\.GoogleMapsV3 div[id*="TerratypeGoogleMaps"] {
            height: 150px !important;
            overflow: hidden;
        }

        .oss-prod-section .prod-info .info-wrapper .btn {
            margin-right: 15px;
        }

        .oss-prod-section .prod-info .info-wrapper:last-child {
            margin: 0;
        }

@media (min-width: 768px) and (max-width: 991.5px) {
    .oss-prod-section .prod-info {
        margin-left: -15px;
        margin-right: -15px;
        padding: 40px 20px;
    }

        .oss-prod-section .prod-info .info-link {
            font-size: 17px;
            /**/
            margin-bottom: 40px;
        }

            .oss-prod-section .prod-info .info-link img,
            .oss-prod-section .prod-info .info-wrapper img {
                width: 30px;
            }

        .oss-prod-section .prod-info span.info-title {
            margin-top: 0;
        }
}

@media (min-width: 320px) and (max-width: 767.5px) {
    .oss-prod-section .prod-info {
        margin-left: -15px;
        margin-right: -15px;
        padding: 40px 20px;
    }

        .oss-prod-section .prod-info .info-link {
            font-size: 17px;
            /**/
            margin-bottom: 40px;
        }

            .oss-prod-section .prod-info .info-link img,
            .oss-prod-section .prod-info .info-wrapper img {
                width: 30px;
            }

        .oss-prod-section .prod-info span.info-title {
            margin-top: 0;
        }
}

/* **************************************** */
/* *** 03.00 - PROD-SECTION *** */
/* **************************************** */
.oss-prod-section {
    background-color: var(--white);
}

    .oss-prod-section .nav-tabs {
        margin-top: 90px;
        border: 0;
    }

        .oss-prod-section .nav-tabs .nav-item.nav-link {
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            font-weight: 500;
            font-stretch: normal;
            font-style: normal;
            line-height: normal;
            letter-spacing: normal;
            text-align: center;
            color: var(--battleship-grey);
            /**/
            display: inline-block;
            border: 0;
            border-bottom: 2px solid var(--white);
            padding: 0;
            padding-bottom: 15px;
            margin: 0 15px;
            transition: all 200ms ease-in-out;
        }

            .oss-prod-section .nav-tabs .nav-item.nav-link:hover,
            .oss-prod-section .nav-tabs .nav-item.nav-link:focus,
            .oss-prod-section .nav-tabs .nav-item.nav-link.active {
                color: var(--marine-blue);
                border-color: var(--marine-blue);
            }

            .oss-prod-section .nav-tabs .nav-item.nav-link:first-child {
                margin-left: 0;
            }

            .oss-prod-section .nav-tabs .nav-item.nav-link:last-child {
                margin-right: 0;
            }

    .oss-prod-section .tab-content {
        margin-top: 40px;
    }

        .oss-prod-section .tab-content h3.section-title,
        .oss-prod-section .tab-content h2.section-title {
            font-family: 'Montserrat', sans-serif;
            font-size: 20px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: normal;
            letter-spacing: normal;
            color: var(--marine-blue);
            /**/
            display: block;
            margin-bottom: 15px;
        }

        .oss-prod-section .tab-content .tab-pane {
            margin-bottom: 50px;
        }

        .oss-prod-section .tab-content p {
            margin-bottom: 15px;
        }

        .oss-prod-section .tab-content .tab-pane ul li,
        .oss-prod-section .tab-content .tab-pane ol li {
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.47;
            letter-spacing: normal;
        }

        .oss-prod-section .tab-content .tab-pane ol {
            counter-reset: section;
            list-style-type: none;
        }

            .oss-prod-section .tab-content .tab-pane ol li::before {
                counter-increment: section;
                content: counters(section, ".") " ";
            }

        .oss-prod-section .tab-content p:last-child {
            margin-bottom: 0;
        }

    .oss-prod-section .releated-container,
    .oss-section .releated-container {
        width: 100%;
        max-width: 1300px;
        margin-right: auto;
        margin-left: auto;
    }

        .oss-prod-section .releated-container h3.section-title,
        .oss-section .releated-container h3.section-title {
            font-family: 'Montserrat', sans-serif;
            font-size: 20px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: normal;
            letter-spacing: normal;
            color: var(--marine-blue);
            /**/
            display: block;
            margin-top: 40px;
            margin-bottom: 30px;
        }

        .oss-prod-section .releated-container a.section-link,
        .oss-section .releated-container a.section-link {
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            font-weight: 500;
            font-stretch: normal;
            font-style: normal;
            line-height: normal;
            letter-spacing: normal;
            color: var(--battleship-grey);
            /**/
            display: block;
            margin-top: 40px;
            transition: all 200ms ease-in-out;
        }

            .oss-prod-section .releated-container a.section-link:hover,
            .oss-prod-section .releated-container a.section-link:focus,
            .oss-section .releated-container a.section-link:hover,
            .oss-section .releated-container a.section-link:focus {
                color: var(--marine-blue);
                text-decoration: none;
            }

    .oss-prod-section h2.section-title,
    .oss-prod-section span.section-title {
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--marine-blue);
        /**/
        display: block;
        margin-top: 40px;
        margin-bottom: 30px;
    }

    .oss-prod-section h3.section-subtitle,
    .oss-prod-section span.section-subtitle {
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--light-grey-blue);
        /**/
        display: block;
        margin-bottom: 15px;
    }

.oss-section .releated-container {
    padding-left: 15px;
    padding-right: 15px;
}

.oss-prod-section .dynamic-chart-column {
    margin-top: -166px;
}

.oss-prod-section #embedContainer {
    width: 100%;
    height: 650px;
}

.oss-section.live-streaming-wrapper iframe {
    display: block;
    width: 100%;
    max-width: 1152px;
    height: 773px;
    margin: 0 auto;
    margin-top: 50px;
}

.oss-section.live-streaming-wrapper.no-chat iframe {
    height: 580px;
}

.oss-section.live-streaming-wrapper.vimeo iframe {
    height: 430px;
}

@media (min-width: 768px) and (max-width: 991.5px) {
    .oss-prod-section .nav-tabs {
        overflow-x: auto;
        overflow-y: hidden;
        padding-top: 40px;
        white-space: nowrap;
        flex-wrap: unset;
        margin-top: 0;
    }

    .oss-prod-section .dynamic-chart-column {
        margin-top: 0px;
    }

    .oss-prod-section #embedContainer {
        width: 100%;
        height: 450px !important;
    }

    .oss-section.live-streaming-wrapper iframe {
        display: block;
        width: 100%;
        max-width: 960px;
        height: 890px;
        margin: 0 auto;
        margin-top: 50px;
    }

    .oss-section.live-streaming-wrapper.no-chat iframe {
        height: 575px;
    }

    .oss-section.live-streaming-wrapper.vimeo iframe {
        height: 400px;
    }
}

@media (min-width: 320px) and (max-width: 767.5px) {
    .oss-prod-section .nav-tabs {
        overflow-x: auto;
        overflow-y: hidden;
        padding-top: 40px;
        white-space: nowrap;
        flex-wrap: unset;
        margin-top: 0;
    }

    .oss-prod-section .releated-container h3.section-title,
    .oss-section .releated-container h3.section-title {
        font-size: 20px;
        /**/
        margin-top: 40px;
    }

    .oss-prod-section .releated-container a.section-link,
    .oss-section .releated-container a.section-link {
        font-size: 15px;
        color: var(--light-grey-blue);
        /**/
        margin-top: 40px;
    }

    .oss-prod-section .dynamic-chart-column {
        margin-top: 0px;
    }

    .oss-prod-section #embedContainer {
        width: 100%;
        height: 250px !important;
    }

    .oss-section.live-streaming-wrapper iframe {
        display: block;
        width: 100%;
        max-width: 640px;
        height: 710px;
        margin: 0 auto;
        margin-top: 50px;
    }

    .oss-section.live-streaming-wrapper.no-chat iframe {
        height: 410px;
    }

    .oss-section.live-streaming-wrapper.vimeo iframe {
        height: 350px;
    }
}

/* **************************************** */
/* *** 00.00 - ???? *** */
/* **************************************** */
.oss-prod-section h2.content-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-transform: uppercase;
    margin-bottom: 1rem;
    color: var(--marine-blue);
}

.oss-prod-section h3.content-title,
.oss-prod-section span.content-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 20px;
    color: var(--marine-blue);
}

.oss-prod-section h3.content-subtitle,
.oss-prod-section span.content-subtitle {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-top: 25px;
    margin-bottom: 15px;
    color: var(--light-grey-blue);
}

.oss-prod-section p {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    margin-bottom: 0;
    color: var(--bluish-grey);
}

.oss-prod-section h3.section-subtitle {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 15px;
    color: var(--light-grey-blue);
}
